<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ໄຕ້ຫວັນ, ຈີນ"/>
    <item name="region_HK_r_all" value="ຮ່ອງ​ກົງ, ຈີນ"/>
    <item name="region_MO_r_all" value="ມາ​ເກົ້າ, ຈີນ"/>
    <item name="region_MM_r_all" value="ມຽນມາ"/>
</taboo>